@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.default-banner .text {
  transform: translate(-38%, -90%);
  font-weight: bold;
}

.default-banner .text > div {
  display: flex;
  gap: 0.5rem;
}

.default-banner .text .fs21 {
  font-size: 1.75rem;
}

.default-banner .text .fs22 {
  font-size: 3rem;
}

.default-banner .text .fs23 {
  padding: 0.3125rem 1.875rem;
  font-size: 1.25rem;
  border-radius: 12.5rem;
  background: rgb(255, 149, 0);
  text-align: center;
}

.default-banner .text p {
  margin: 0;
}

@media (max-width: 800px) {
  .default-banner > img {
    min-height: 40.625rem;
  }

  .default-banner .text {
    transform: translate(-50%, -70%);
  }

  .default-banner .text .fs21 {
    font-size: 1.625rem;
  }

  .default-banner .text .fs22 {
    font-size: 1.625rem;
  }

  .default-banner .text .fs23 {
    padding: 0.1875rem 1.25rem;
  }
}

.swiper-box {
  overflow: hidden;
}

.swiper-box-wrap {
  border-radius: 1.875rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  padding: 3.125rem 5rem 2.5rem 5rem;
}

.swiper-box-wrap .swiper {
  padding-bottom: 1.875rem;
}

.swiper-box-wrap .swiper-wrapper {
  align-items: center;
}

.swiper-box-wrap .swiper-slide {
  display: flex;
  gap: 2.5rem;
}

.swiper-box-wrap .swiper-slide .item {
  display: flex;
  align-items: stretch;
  max-width: 50%;
}

.swiper-box-wrap .swiper-pagination {
  bottom: 0;
}

.swiper-box-wrap .swiper-pagination .swiper-pagination-bullet {
  width: 0.75rem;
  height: 0.75rem;
  margin: 0 0.375rem;
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 1;
}

.swiper-box-wrap .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #FFFFFF;
}

@media (max-width: 800px) {
  .swiper-box-wrap {
    border-radius: 1.875rem;
    padding: 2.5rem 1.25rem;
  }

  .swiper-box-wrap .swiper-wrapper {
    align-items: center;
  }

  .swiper-box-wrap .swiper-slide {
    flex-direction: column;
    gap: 1rem;
  }

  .swiper-box-wrap .swiper-slide .item {
    max-width: 100%;
  }
}

.box1 {
  margin: 3.125rem 0 6.25rem;
  padding: 0 1.875rem;
  height: 6.25rem;
  border-radius: 0.625rem;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0.3125rem 1.25rem rgba(0, 0, 0, 0.08);
  gap: 1.25rem;
}

.box1 .item {
  position: relative;
  padding: 0 0.3125rem;
  transition: transform 0.3s ease;
  overflow: hidden;
  background: #fff;
}

.box1 .item > img {
  max-height: 5rem;
}

.box1 .item .item-img-hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.box1 .item:hover {
  transform: translateY(-0.125rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.box1 .item:hover .item-img {
  opacity: 0;
}

.box1 .item:hover .item-img-hover {
  opacity: 1;
}

.box1 .item .con {
  position: absolute;
  z-index: 9;
  left: 6.875rem;
}

.box1 .item .con > div {
  gap: 1.875rem;
}

.box1 .item .con > div > h5 {
  color: #333333;
  font-size: 1rem;
}

.box1 .item .con > div > span {
  width: 2.8125rem;
  height: 1.25rem;
  line-height: 1.25rem;
  box-sizing: border-box;
  background-color: rgb(245, 145, 0);
  text-align: center;
  font-size: 0.75rem;
  color: #FFF;
  border-radius: 0.3125rem;
}

.box1 .item .con > p {
  color: #999999;
  font-size: 0.875rem;
  margin-top: 0.25rem;
}

@media (max-width: 800px) {
  .box1 {
    margin: 2.5rem 0;
    flex-direction: column;
    padding: 0.625rem 0.625rem 1.25rem 0.625rem;
    gap: 0.125rem;
    height: 100%;
  }

  .box1 .item {
    width: 100%;
  }
}

.pub-btn {
  width: 9.125rem;
  height: 2.5rem;
  line-height: 2.5rem;
  border-top: 0.125rem solid #f56900;
  border-right: 0.125rem solid #f56900;
  border-bottom: 0.125rem solid #f56900;
  border-left: 0.125rem solid #f56900;
  border-radius: 12.5rem;
  background-color: rgb(245, 105, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.5);
  text-align: center;
  padding: 0 0.3125rem;
  font-size: 1rem;
  color: #ffffff;
  font-weight: bold;
  transition: all 0.3s ease;
}

.pub-btn:hover {
  background-color: #fff;
  color: #f56900;
}

.box2 {
  gap: 3.125rem;
  margin-bottom: 6.25rem;
}

.box2 .news-list {
  grid-template-columns: repeat(2, 1fr);
}

.box2 .r {
  gap: 1rem;
}

.box2 .r .news-scroll-container {
  height: 19.375rem;
  overflow: hidden;
  position: relative;
}

.box2 .r .news-scroll-container .news-scroll-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.box2 .r .item {
  height: 3rem;
  line-height: 3rem;
  border-bottom: 0.0625rem dotted #CCC;
}

.box2 .r .item .name {
  max-width: 34.375rem;
  font-size: 1rem;
  color: #333;
  font-weight: bold;
  transition: color 0.3s;
}

.box2 .r .item .time {
  margin-left: 0.5rem;
  color: #999;
  font-size: 0.75rem;
}

.box2 .r .item:hover .name {
  color: #f56900;
}

@media (max-width: 800px) {
  .box2 {
    flex-direction: column;
    gap: 1.25rem;
    margin-bottom: 2.5rem;
  }

  .box2 .news-list {
    grid-template-columns: 1fr;
  }

  .box2 .r {
    width: 100%;
  }

  .box2 .r .item .name {
    max-width: 16.25rem;
  }
}

.box3 {
  margin-bottom: 6.25rem;
}

.box3 .top {
  grid-template-columns: 28.75rem 1fr;
  gap: 7.5rem;
  align-items: flex-start;
}

.box3 .top > div {
  padding-top: 0.625rem;
  gap: 0.625rem;
}

.box3 .top > div > h5 {
  font-size: 2.5rem;
  color: #F56900;
  font-weight: bold;
}

.box3 .top > div > h2 {
  font-size: 2.125rem;
  color: #333333;
  font-weight: bold;
}

.box3 .top > div > div {
  font-size: 1.125rem;
  color: #F56900;
  margin: 1.875rem 0 0;
}

.box3 .top > div > p {
  font-size: 1.125rem;
  color: #666666;
  line-height: 2rem;
}

@media (max-width: 800px) {
  .box3 {
    margin-bottom: 2.5rem;
    gap: 1.875rem;
    padding: 1.875rem 0;
  }

  .box3 .top {
    grid-template-columns: 1fr;
    gap: 1.875rem;
    padding-right: 0;
  }

  .box3 .top > div > h5 {
    font-size: 1.25rem;
  }

  .box3 .top > div > h2 {
    font-size: 1.125rem;
  }

  .box3 .top > div > div {
    font-size: 0.875rem;
    margin: 0.625rem 0 0;
  }

  .box3 .top > div > p {
    font-size: 0.875rem;
    line-height: 1.5625rem;
  }
}

.box4 {
  padding: 3.125rem 0;
  border-radius: 0.625rem;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0.3125rem 1.25rem rgba(0, 0, 0, 0.08);
  margin-bottom: 6.25rem;
}

.box4 .list {
  grid-template-columns: repeat(4, 1fr);
  gap: 1.625rem;
}

.box4 .pub-btn2 {
  margin: 3.125rem auto 0;
  width: 15.375rem;
  height: 2.875rem;
  line-height: 2.875rem;
  font-size: 1.25rem;
}

@media (max-width: 800px) {
  .box4 {
    margin-bottom: 2.5rem;
  }

  .box4 .list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.625rem 0;
  }

  .box4 .pub-btn2 {
    margin: 2.5rem auto 0;
  }
}

.box5 {
  padding-bottom: 6.25rem;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.875rem 3.125rem;
}

.box5 > a {
  overflow: hidden;
  position: relative;
}

.box5 > a:hover .img1 {
  transform: scale(1.1);
}

.box5 > a:hover .img2 {
  top: 0;
  opacity: 1;
}

.box5 > a .img1 {
  transition: all 0.3s;
}

.box5 > a .img2 {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  pointer-events: none;
  top: -100%;
}

@media (max-width: 800px) {
  .box5 {
    padding-bottom: 2.5rem;
    grid-template-columns: 1fr;
    gap: 1.25rem;
  }
}

.box6 {
  grid-template-columns: 26.5625rem 1fr;
  gap: 7.5rem;
  margin-bottom: 6.25rem;
  overflow: hidden;
}

.box6 > div {
  word-wrap: break-word;
}

.box6 > div > h1 {
  font-size: 2.5rem;
  color: #ff4400;
}

.box6 > div > h2 {
  font-size: 2.5rem;
  color: #000000;
}

.box6 > div > h5 {
  font-size: 1.375rem;
  color: #ff4400;
  margin: 0.625rem 0;
}

.box6 > div > div {
  font-size: 1rem;
  color: #000000;
}

.box6 > div > p {
  font-size: 1rem;
  color: #555555;
  line-height: 1.75;
  margin: 1.875rem 0 1.25rem;
}

@media (max-width: 800px) {
  .box6 {
    gap: 1.25rem;
    margin-bottom: 2.5rem;
  }

  .box6 > div > h1 {
    font-size: 1.625rem;
  }

  .box6 > div > h2 {
    font-size: 1.625rem;
  }
}

.box7 {
  margin-bottom: 6.25rem;
  background-color: #F57600;
  border-radius: 1.875rem;
  padding: 3.75rem 0 1.25rem;
}

.box7 > div {
  grid-template-columns: repeat(4, 1fr);
  gap: 1.625rem;
}

.box7 > div > img {
  transition: all 0.3s ease-in-out;
}

.box7 > div > img:hover {
  transform: scale(1.4);
}

@media (max-width: 800px) {
  .box7 {
    margin-bottom: 2.5rem;
    padding: 2.5rem 0 0.625rem;
  }

  .box7 > div {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
  }
}

.box8 {
  padding-bottom: 1.25rem;
}

.box8 .overhide {
  max-width: 93rem;
  margin: 0 auto;
}

.box8 .swiper-button-prev,
.box8 .swiper-button-next {
  width: 2.5rem;
  height: 2.5rem;
  color: rgb(255, 132, 78);
  font-weight: bold;
}

.box8 .swiper-button-prev::after,
.box8 .swiper-button-next::after {
  font-size: 1.875rem;
}

.box8 .swiper-button-prev {
  left: 0;
  justify-content: flex-start;
}

.box8 .swiper-button-next {
  right: 0;
  justify-content: flex-end;
}

.box9 {
  padding-bottom: 6.25rem;
}

.box9 .list {
  gap: 1.875rem;
}

.box9 .list .item {
  padding: 0.625rem 1.25rem;
  background: #FFFFFF;
  box-shadow: 0 0 0.625rem 0.0625rem rgba(0, 0, 0, 0.16);
  border-radius: 0.625rem;
  gap: 0.625rem;
}

.box9 .list .item .l {
  gap: 0.9375rem;
}

.box9 .list .item .l > img {
  width: 3.125rem;
}

.box9 .list .item .l h5 {
  max-width: 10rem;
  font-size: 1rem;
  color: #333333;
  font-weight: bold;
  line-height: 1.375rem;
}

.box9 .list .item .l p {
  margin-top: 0.375rem;
  font-size: 0.875rem;
  color: #CCCCCC;
}

.box9 .list .item .r {
  width: 6.25rem;
  height: 2.625rem;
  background: #F56900;
  border-radius: 0.25rem;
  gap: 0.3125rem;
  font-size: 0.875rem;
  color: #FFFFFF;
}

.box9 .list .item .r > img {
  width: 0.875rem;
}

@media (max-width: 800px) {
  .box9 {
    padding: 1.875rem 0;
  }

  .box9 .maxw1560 {
    gap: 1.875rem;
  }

  .box9 .list {
    gap: 1.25rem;
  }
}

.box9 .pub-btn3 {
  margin: 2.5rem auto 0;
  width: 16rem;
  height: 2.875rem;
  line-height: 2.875rem;
  font-size: 1.25rem;
}

.box10 {
  padding-bottom: 6.25rem;
}

@media (max-width: 800px) {
  .box10 {
    padding-bottom: 2.5rem;
  }
}

.box11 {
  padding-bottom: 6.25rem;
}

.box11 > div {
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25rem;
}

@media (max-width: 800px) {
  .box11 {
    padding-bottom: 2.5rem;
  }

  .box11 > div {
    grid-template-columns: 1fr;
    gap: 0.625rem;
  }
}

.box12 {
  padding-bottom: 9.375rem;
}

.box12 > div {
  gap: 0;
}

@media (max-width: 800px) {
  .box12 {
    padding-bottom: 3.75rem;
  }
}